<?php

namespace App\Filament\Agent\Resources\Deductibles\Pages;

use App\Filament\Agent\Resources\Deductibles\DeductibleResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDeductibles extends ListRecords
{
    protected static string $resource = DeductibleResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
